DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionGetDescription

Get the description of the described feature

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionGetDescription ( description, text, resources )

## FUNCTION

Gets the description of the feature described by `description`.

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription` | `description` | Feature description data structure
`dip_String *` | `text` | Description text
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionNew`, `FeatureDescriptionFree`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetDimensionLabels`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`, `FeatureDescriptionSetUnit`